/* Fonts */
  /* @font-face */
    /* M PLUS 1 CODE */
      @font-face {
        font-family: mp1c;
        src: url(/fonts/M_PLUS_1_Code/MPLUS1Code-Regular.ttf);
        font-weight: normal;
      }
      @font-face {
        font-family: mp1c;
        src: url(/fonts/M_PLUS_1_Code/MPLUS1Code-Bold.ttf);
        font-weight: bold;
      }

    /* Share Tech*/
      @font-face {
        font-family: share-tech;
        src: url(/fonts/Share_Tech/ShareTech-Regular.ttf);
      }
      @font-face {
        font-family: share-tech-mono;
        src: url(/fonts/Share_Tech_Mono/ShareTechMono-Regular.ttf);
      }

    /* Ubuntu */
      @font-face {
        font-family: ubuntu;
        src: url(/fonts/Ubuntu/Ubuntu-Regular.ttf);
        font-weight: normal;
        font-style: normal;
      }
      @font-face {
        font-family: ubuntu;
        src: url(/fonts/Ubuntu/Ubuntu-Italic.ttf);
        font-weight: normal;
        font-style: italic;
      }

/* Styling for specific stuff */
  body {
    font-family: share-tech, sans-serif;
  }
  code, .code-snippet, .code {
    font-family: mp1c, monospace !important;
  }
  h1 {
    font-family: ubuntu, sans-serif !important;
  }

/* End fonts */

html {
  width: 100%;
  height: 100%;
  background: #00A2E8 url("Sebby.png") no-repeat right top;
  font-family: share-tech, sans-serif;
}
.circleimg {
  border-radius: 50%;
  drop-shadow(30px 10px 4px #2a2a2a);
}

/* SET EVERYTHING TO CENTER!!! */
.center {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100%;
}
